RubyGems Navigation menu

docverter-server 1.0.3-java

Document conversion service with a REST API

Gemfile
          gem 'docverter-server', '~> 1.0.3'
  
  
  
  
  
  
  

install
          gem install docverter-server
  
  
  
  
  
  
  

Total downloads 1,922

For this version 551

Required Ruby Version: None

Links:

Versions:

  1. 1.0.3 - October 13, 2013 java (1.97 MB)
  2. 1.0.2 - October 13, 2013 java (1.97 MB)
  3. 1.0.1 - December 15, 2012 java (1.96 MB)

Development Dependencies: